package com.mortals.xhx.daemon.applicationservice;

import org.apache.commons.logging.Log;
import org.apache.commons.logging.LogFactory;
import org.springframework.stereotype.Component;

import com.mortals.framework.springcloud.service.IApplicationService;

@Component
public class DemoStartService implements IApplicationService {
    
    private static Log logger = LogFactory.getLog(DemoStartService.class);

    @Override
    public void start() {
        logger.info("开始服务..[配置已加载完成，但部分框架还未初始化，比如：Kafka]");
    }

    @Override
    public void stop() {
        logger.info("停止服务..");
    }

}
